Name=HD GUI for Chao World Extended
Author=CheatFreak
Version=1.0.1
Description=HD GUI for Chao World Extended and Stat Panel++. Load after both of those mods, as well as after Enhanced Chao World.
GameBananaItemType=Gui
GameBananaItemId=36111